console = {}
if CLIENT include "Client/console.lua" else include "Server/console.lua" end
if DEBUG
	console.debug = console.print
else
	function console.debug(text) end
end

console.print("Agora's Legends ~ Minnasan no Monogatari")
console.print("©2009-2011 ECHIDNA TRIBE")
console.print("")
